@charset "utf-8";

/****************** common start ******************/
/* fadeIn */
main .container {
    max-width: 1000px;
}
.ttlFadeIn {
    visibility: hidden;
}
.ttlFadeIn.isActive {
    visibility: visible;
}
.isActive span {
    display: inline-block;
    animation: ttlIn cubic-bezier(.165,.84,.44,1) 2s backwards;
}
@keyframes ttlIn {
    0% {
        opacity: 0;
        transform: translate3d(80px, 0, 0);
    }
    100% {
        opacity: 1;
    }
}
/*--*/
.fadeIn {
    visibility: hidden;
}
.fadeIn.isActive {
    visibility: visible;
    animation: fadein .5s backwards;
}
@keyframes fadein {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
/*--*/
.btnFadeIn {
    visibility: hidden;
}
.btnFadeIn.isActive {
    visibility: visible;
    animation: fadein .5s backwards;
}
/* fadeIn */
/****************** common end ******************/


/****************** MV start ******************/

#mv .mv {
    position: relative;
}
#mv .mvImg {
    width: 100%;
    height: auto;
}
#mv .mvTitle {
    position: absolute;
    top: 40%;
    left: 5%;
    width: 30%;
    font-size: 32px;
    z-index: 1;
}
.mvFadeIn {
    animation: mv 2s backwards;
    animation-delay: .3s;
}
@keyframes mv {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/****************** MV end ******************/


/****************** concept start ******************/
#concept.anchor {
    padding-top: 8.3rem;
    margin-top: 0;
}
.concept {
    margin: 0 auto;
    background: url(../img/concept/img_green.png) no-repeat;
    background-size: 20%;
    background-position: right 25% bottom 15%;;
}
#concept p {
    margin: 0;
    text-align: center;
    letter-spacing: 5px;
    line-height: 50px;
}
#concept .bold {
    font-weight: bold;
}
#concept p span {
    animation: none;
}
#concept p.fadeIn.isActive {
    animation-delay: .5s;
}
/****************** concept end ******************/


/****************** items start ******************/
#items {
    position: relative;
}
#items::before {
    display: block;
    padding-top: 12rem;
    content: "";
}
#items h2 {
    position: absolute;
    top: 127px;
}
#items span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a6c319;
}
#items .itemsContent {
    position: relative;
    width: 100%;
    margin: 100px auto;
}
#items .itemsImg {
    width: 60%;
    margin: 0 auto 0 0;
}
#items .itemsImg img {
    display: block;
    width: 100%;
    height: 100%;
}
#items .itemsText {
    position: absolute;
    top: 15%;
    left: 50%;
    width: 50%;
    text-align: center;
}
#items .itemsText img {
    width: 100%;
}
#items .itemsBtn {
    position: absolute;
    top: 75%;
    right: 25%;
}
#items .linkVector {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 0 60px 0 25px;
    border-bottom: solid 1px #000;
    white-space: nowrap;
    transition: .3s;
}
#items .linkVector:hover {
    transform: translateX(20px);
    transition: .3s;
}
#items .linkVector::after {
    position: absolute;
    top: 72.6%;
    right: -6px;
    content: '';
    width: 37px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
}
#items .itemsContent + .itemsContent .itemsImg {
    width: 60%;
    margin: 0 0 0 auto;
}
#items .itemsContent + .itemsContent .itemsText {
    left: 0;
}
#items .itemsContent + .itemsContent .itemsBtn {
    top: 88%;
    right: 78%;
}

#items .itemsContent + .itemsContent + .itemsContent .itemsImg {
    width: 60%;
    margin: 0 auto 0 0;
}
#items .itemsContent + .itemsContent + .itemsContent .itemsText {
    top: 40%;
    left: 50%;
    background: none;
}
#items .itemsContent + .itemsContent + .itemsContent .itemsBtn {
    top: 82%;
    left: 58%;
}
#items .itemsText.fadeIn.isActive {
    animation-delay: 0s;
}
#items .itemsText img.fadeIn.isActive {
    animation-delay: .5s;
}
#items .itemsBtn.btnFadeIn.isActive {
    animation-delay: 1s;
}
/****************** items end ******************/


/****************** about start ******************/
#about {
    position: relative;
}
#about::before {
    display: block;
    padding-top: 12rem;
    content: "";
}
#about .bg {
    padding: 1px 0 100px;
    background: #f0f0f0;
}
#about h2 {
    position: absolute;
    top: 128px;
}
#about span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a6c319;
}
#about .aboutContent {
    position: relative;
    width: 100%;
    margin: 310px auto;
}
#about .aboutImg {
    position: absolute;
    top: -40%;
    right: 0;
    width: 60%;
    margin: 0 0 0 auto;
    z-index: 1;
}
#about .aboutImg img {
    display: block;
    width: 100%;
    height: 100%;
}
#about .aboutText {
    width: 100%;
    background: #fff;
}
#about .aboutText img {
    width: 100%;
}
#about .aboutContent + .aboutContent {
    position: relative;
    width: 100%;
    margin: 280px auto 250px auto;
}
#about .aboutContent + .aboutContent .aboutImg {
    top: -45%;
}
#about .aboutContent + .aboutContent + .aboutContent {
    margin: 300px auto 0 auto;
}
#about .aboutContent + .aboutContent + .aboutContent .aboutImg {
    top: -80%;
}
#about .aboutText.fadeIn.isActive {
    animation-delay: .3s;
}
#about .aboutText img.fadeIn.isActive {
    animation-delay: .6s;
}
/****************** about end ******************/


#bunner {
    padding: 150px 0 1px;
}
.bunnerList {
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.bunnerList li {
    margin: 0 10px;
}
.bunnerList img {
    width: 100%;
}
.bunnerList a:hover {
    opacity: .5;
}


/****************** media start ******************/
#media {
    position: relative;
}
#media::before {
    display: block;
    padding-top: 12rem;
    content: "";
}
#media .bg {
    padding: 1px 0 130px;
    background: url(../img/media_ng_gray.jpg) no-repeat;
    background-size: 100%;
}
#media h2 {
    position: absolute;
    top: 129px;
}
#media span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a6c319;
}
#media .mediaMaga {
    width: 100%;
    margin-top: 130px;
}
#media .mediaMaga > img {
    margin-top: 10px;
    width: 100%;
    height: intrinsic;
}
/****************** media end ******************/


/****************** insta start ******************/
#instagram {
    padding: 1px 0;
}
#instagram h2 {
    margin: 100px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a6c319;
}
#instagram .snapwidget-widget {
    width: 100%;
    padding: 0 0 100px 0;
}
/****************** insta end ******************/


/*---------- SP ----------*/
@media only screen and (max-width: 768px) {
    /*----- mv start -----*/
    #mv .mvTitle {
        top: 45%;
        width: 40%;
        font-size: 11px;
    }
    /*----- mv end -----*/


    /*----- concept start -----*/
    #concept.anchor {
        padding-top: 6rem;
    }
    #concept p, #concept p span {
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 30px;
    }
    #concept p {
        padding: 0;
    }
    /*----- concept end -----*/


    /*----- items start -----*/
    #items::before {
        padding-top: 7rem;
    }
    #items h2 {
        top: 72px;
    }
    #items span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #items .itemsContent {
        margin: 50px auto 130px;
    }
    #items .itemsImg {
        margin: 0 0 0 auto;
    }
    #items .itemsImg img {
        width: 90%;
        height: auto;
        margin: 0 0 0 auto;
    }
    #items .itemsText {
        top: 70%;
        left: 0;
        width: 70%;
    }
    #items .itemsBtn {
        top: 105%;
        right: 10%;
    }
    #items .linkVector {
        height: 30px;
        padding: 0 35px 0 10px;
        font-size: 12px;
    }
    #items .linkVector::after {
        top: 76%;
        right: -3px;
        width: 20px;
        height: 1px;
    }
    #items .itemsContent + .itemsContent .itemsText {
        top: 46%;
    }
    #items .itemsContent + .itemsContent .itemsBtn {
        top: 98%;
        right: 10%;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsImg {
        margin: 0 0 0 auto;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsText {
        left: 0;
        width: 50%;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsBtn {
        top: 105%;
        left: unset;
        right: 10%;
    }
    /*----- items end -----*/


    /*----- about start -----*/
    #about::before {
        padding-top: 7rem;
    }
    #about h2 {
        top: 72px;
    }
    #about span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #about .aboutContent {
        margin: 70px auto 0 auto;
    }
    #about .aboutImg {
        position: static;
        width: 100%;
    }
    #about .aboutText {
        width: 100%;
    }
    #about .aboutText img {
        margin: 0 0 15% 0;
    }
    #about p {
        justify-content: center;
        margin: 0;
        font-size: 11px;
        line-height: 20px;
    }
    #about .aboutContent + .aboutContent {
        margin: 0 auto;
    }
    #about .aboutContent + .aboutContent + .aboutContent{
        margin: 0 auto;
    }
    #about .aboutContent + .aboutContent + .aboutContent .aboutText img {
        margin: 0;
    }
    /*----- about end -----*/


    #bunner {
        padding: 60px 0 1px;
    }
    .bunnerList {
        display: block;
    }
    .bunnerList li {
        margin: 20px 0;
    }


    /*----- media start -----*/
    #media::before {
        padding-top: 7rem;
    }
    #media .bg {
        padding: 1px 0 50px;
    }
    #media h2 {
        top: 72px;
    }
    #media span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #media .mediaMaga {
        display: flex;
        justify-content: flex-start;
        margin: 30px 0 0 0;
    }
    /*----- media end -----*/


    /*----- instagram start -----*/
    #instagram h2 {
        margin: 50px auto 40px;
        font-size: 24px;
        letter-spacing: 3px;
    }
    #instagram .snapwidget-widget {
        padding: 0 0 80px;
    }
    /*----- instagram end -----*/


    /*----- follow start -----*/
    #follow h2 {
        margin-top: 50px;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: 3px;
        color: #a6c319;
    }
    #follow .flex {
        margin: 0 0 20px;
    }
    img.lineIcon {
        width: 40px;
        height: 40px;
    }
    /*----- follow end -----*/
}